Bug 3775 - /usr/share/aclocal/pkg.m4 generates warning with automake 1.8
: /usr/share/aclocal/pkg.m4 generates warning with automake 1.8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pkgconfig)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-02 15:05 by
Modified: 2005-08-29 16:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-02 15:05:07
/usr/share/aclocal/pkg.m4:5: warning: underquoted definition of 
PKG_CHECK_MODULES

See info '(automake)Extending aclocal' or http://sources.redhat.
com/automake/automake.html#Extending%20aclocal

You should send this bug to upstream.
------- Comment #1 From 2004-03-08 14:14:24 -------
Fixed in 0.15.0-alt3.2